@charset "utf-8";

/*************************************************************/
/*********************** Banner Styles ***********************/
/*************************************************************/

/** Webnog Banner - Home **/
.banner-home {
	background-image: url(../img/home-banner2.jpg);
	background-position: center top;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-home {
    height: 300px;   
}    
}

.custom-caption-main {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 42px;
}
.custom-caption-sub {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
}

/* Fade transition for carousel items */
.carousel .c .item {
    left: 0 !important;
      -webkit-transition: opacity .3s !important; /*adjust timing here */
         -moz-transition: opacity .3s !important;
           -o-transition: opacity .3s !important;
              transition: opacity .3s !important;
}


.btn-default {
  color: #FFF !important;
  background-color: #0092CB !important;
  border: none !important;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #FFF !important;
	background-color: #FF6300!important;
	border: none !important;
}

.bottom-padding {
	padding-bottom: 20px;
}
.white-text {
	color: #FFF;
}


@media (min-width: 768px) {
.position-lower {
	top: 90px !important;
}
.custom-caption-main {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 32px;
}
.custom-caption-sub {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
}
}

@media (min-width: 992px) {
.position-lower {
	top: 90px !important;
}
.custom-caption-main {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 36px;
}
.custom-caption-sub {
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
}
}

@media (min-width: 1200px) {
.position-lower {
	top: 120px !important;
}
}



/** Webnog Banner - Testimonials **/
.testimonials-banner-background {
	background-color: #2b2b2b;
	height: auto;
}
.custom-caption-main-testimonials {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
}
.custom-caption-sub-testimonials {
	color:#0092CB;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
.speach-bubble {
	color: #0092CB;
	font-size: 40px;
}

@media (max-width: 767px) {
.position-lower-testimonials {
	top: 0px !important;
}
.custom-caption-main-testimonials {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
.custom-caption-sub-testimonials {
	color: #0092CB;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
.speach-bubble {
	font-size: 30px;
}
}


/** Webnog Banner - Services **/
.banner-services {
	background-image: url(../img/services-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-services {
    height: 300px;   
}    
}


/** Webnog Banner - Web Design **/
.banner-web-design {
	background-image: url(../img/web-design-banner2.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-web-design {
    height: 300px;   
}    
}


/** Webnog Banner - Graphic Design **/
.banner-graphic-design {
	background-image: url(../img/graphic-design-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-graphic-design {
    height: 300px;   
}    
}


/** Webnog Banner - Web Programming **/
.banner-web-programming {
	background-image: url(../img/programming-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-web-programming {
    height: 300px;   
}    
}


/** Webnog Banner - E-Commerce **/
.banner-e-commerce {
	background-image: url(../img/e-commerce-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-e-commerce {
    height: 300px;   
}    
}


/** Webnog Banner - Hosting **/
.banner-hosting {
	background-image: url(../img/hosting-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-hosting {
    height: 300px;   
}    
}


/** Webnog Banner - Printing **/
.banner-printing {
	background-image: url(../img/printing-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-printing {
    height: 300px;   
}    
}


/** Webnog Banner - Photography **/
.banner-photography {
	background-image: url(../img/photography-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-photography {
    height: 300px;   
}    
}


/** Webnog Banner - SEO **/
.banner-seo {
	background-image: url(../img/seo-banner2.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-seo {
    height: 300px;   
}    
}


/** Webnog Banner - Our Work **/
.banner-our-work {
	background-image: url(../img/our-work-banner.jpg);
	background-position: right center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-our-work {
    height: 300px;   
}    
}



/** Webnog Banner - FAQ **/
.banner-faq {
	background-image: url(../img/faq-banner.jpg);
	background-position: right center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-faq {
    height: 300px;   
}    
}


/** Webnog Banner - Employment **/
.banner-employment {
	background-image: url(../img/employment-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-employment {
    height: 300px;   
}    
}


/** Webnog Banner - Privacy **/
.banner-privacy {
	background-image: url(../img/privacy-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-privacy {
    height: 300px;   
}    
}


/** Webnog Banner - Contact **/
.banner-contact {
	background-image: url(../img/contact-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-contact {
    height: 300px;   
}    
}


/** Webnog Banner - Quote **/
.banner-quote {
	background-image: url(../img/quote-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-quote {
    height: 300px;   
}    
}


/** Webnog Banner - Error **/
.banner-error {
	background-image: url(../img/error-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-error {
    height: 200px;   
}    
}


/** Webnog Banner - City **/
.banner-city {
	background-image: url(../img/city-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-city {
    height: 200px;   
}    
}


/** Webnog Banner - Region **/
.banner-region {
	background-image: url(../img/region-banner.jpg);
	background-position: center center;
	background-size: cover;
	height: 370px;
	width: auto;
}

@media(max-width: 1199px){
.banner-region {
    height: 200px;   
}    
}


/** Webnog - Client List **/
.carousel.slide img {
    width:100%;
    height:auto;
}

span.icon-prev {
	color: #FF6300;
	text-shadow: none !important;
}
span.icon-next {
	color: #FF6300;
	text-shadow: none !important;	
}

.carousel-control.left, .carousel-control.right { 
	background: none !important; 
	filter: progid:none !important; 
}